{
  "actions": {
    "back": "Πίσω στο"
  },
  "application": {
    "filter": {
      "all": "Όλα"
    },
    "readMore": "Μάθετε περισσότερα"
  },
  "applications": {
    "description": "Αυτή η σελίδα περιλαμβάνει όλες τις εφαρμογές που είναι διαθέσιμες στην πλατφόρμα μας.",
    "empty": "Προς το παρόν δεν έχουν εγκατασταθεί εφαρμογές!",
    "filter": "Φίλτρο ανά εφαρμογή",
    "force_check_update": {
      "error": "Προέκυψε σφάλμα κατά τον έλεγχο για ενημερώσεις",
      "success": "Οι ενημερώσεις έχουν ελεγχθεί"
    },
    "size": "Μέγεθος",
    "title": "Εφαρμογές",
    "totalItems": "{{count}} εφαρμογή",
    "totalItems_other": "{{count}} εφαρμογές",
    "visibility": "Ορατότητα"
  },
  "catalog": {
    "category": {
      "button": "Μετάβαση στο θέμα",
      "playlist": {
        "documentCount": "{{count}} έγγραφο",
        "documentCount_other": "{{count}} έγγραφα",
        "provided": "Προτείνεται από :"
      },
      "title": "{{title}} ({{countPlaylist}})"
    },
    "description": "Σε αυτή τη σελίδα παρατίθεται όλο το περιεχόμενο που είναι διαθέσιμο στην πλατφόρμα μας, ομαδοποιημένο ανά λίστα αναπαραγωγής.",
    "error": "Προέκυψε σφάλμα κατά την ανάκτηση του καταλόγου.",
    "filter": {
      "placeholder": "Όλα τα θέματά μας"
    },
    "sort": {
      "alphabetical": "Αλφαβητική σειρά",
      "count_playlists": "Αριθμός λιστών αναπαραγωγής",
      "last_update": "Τελευταία ενημέρωση",
      "placeholder": "Ταξινόμηση κατά",
      "popularity": "Δημοτικότητα"
    },
    "title": "Κατάλογος"
  },
  "category": {
    "error": {
      "description": "Παρουσιάστηκε ένα σφάλμα σε αυτή τη σελίδα που εμποδίζει την εμφάνιση του περιεχομένου αυτού του θέματος. Επικοινωνήστε με τον συντονιστή σας ή τον διαχειριστή για να αναφέρετε το σφάλμα.",
      "title": "Αδυναμία φόρτωσης αυτού του θέματος",
      "unavailable": "Θέμα μη προσβάσιμο"
    },
    "filter": {
      "playlist": {
        "title": "Φίλτρο ανά λίστα αναπαραγωγής ({{count}})"
      }
    },
    "otherCategories": {
      "showLess": "Εμφάνιση λιγότερων",
      "showMore": "Δείτε περισσότερα",
      "title": "Άλλα θέματα"
    },
    "totalItems": "{{count}} περιεχόμενο",
    "totalItems_other": "{{count}} περιεχόμενο"
  },
  "common": {
    "button": {
      "cancel": "Ακύρωση",
      "confirm": "Επιβεβαίωση",
      "edit": "Επεξεργασία",
      "save": "Αποθήκευση"
    },
    "displayCount": "Εμφάνιση",
    "displaySection": "Εμφάνιση αρχικής σελίδας",
    "error": {
      "generic": "Εμφανίστηκε σφάλμα",
      "image": {
        "format": "Η μορφή αρχείου δεν υποστηρίζεται",
        "generic": "Η εικόνα έχει ένα πρόβλημα",
        "size": "Πολύ μεγάλο μέγεθος εικόνας"
      },
      "unauthorized": "Δεν έχετε πρόσβαση σε αυτή τη σελίδα"
    },
    "filter": "Φίλτρο",
    "form": {
      "language": "Προεπιλεγμένη γλώσσα",
      "password": "Κωδικός πρόσβασης",
      "role": "Ρόλος",
      "translateLanguageList": {
        "label": "Τρέχουσα γλώσσα οθόνης"
      },
      "username": "Όνομα χρήστη"
    },
    "image": {
      "button": "Αλλαγή εικόνας",
      "size": "Μέγιστο μέγεθος : {{mo}} Mb",
      "type": "Αποδεκτές μορφές: jpeg, png"
    },
    "megabyte": "{{size}} Mb",
    "no": "Όχι",
    "preview": {
      "languagesAvailable": "Διαθέσιμες γλώσσες :"
    },
    "search": "Αναζήτηση",
    "visibility": {
      "byRole": "Με ρόλο",
      "byUser": "Από τον χρήστη",
      "label": "Ορατότητα :",
      "public": "Δημόσιο",
      "title": "Ορατότητα"
    },
    "yes": "Ναι"
  },
  "edito": {
    "pageTitle": "Σύνταξη"
  },
  "form": {
    "category": {
      "button": {
        "cancel": "Ακύρωση επεξεργασίας"
      },
      "description": "Περιγραφή",
      "listLanguages": "Άλλες θεματικές γλώσσες",
      "title": "Τίτλος",
      "validation": {
        "description": {
          "max": "Η περιγραφή δεν πρέπει να υπερβαίνει τους 500 χαρακτήρες"
        },
        "language": {
          "mandatory": "Η γλώσσα εμφάνισης είναι υποχρεωτική",
          "oneOf": "Η γλώσσα που έχει εισαχθεί δεν υποστηρίζεται"
        },
        "pictogram": {
          "mandatory": "Η εικόνα είναι υποχρεωτική και πρέπει να είναι σε μορφή PNG, JPEG ή GIF."
        },
        "title": {
          "mandatory": "Ο τίτλος είναι υποχρεωτικός και δεν πρέπει να υπερβαίνει τους 100 χαρακτήρες.",
          "max": "Ο τίτλος δεν πρέπει να υπερβαίνει τους 100 χαρακτήρες"
        }
      },
      "visibility": {
        "role": {
          "error": "Δεν είναι δυνατή η λήψη της λίστας των ρόλων.",
          "placeholder": "Επιλογή ρόλου(ων)",
          "roleMessage": "Ρόλοι που θα δουν την εφαρμογή",
          "title": "Ρόλοι που θα δουν το θέμα"
        },
        "title": "Ορατότητα",
        "users": {
          "button": {
            "add": "Προσθήκη χρήστη",
            "edit": "Επεξεργασία λίστας"
          },
          "modal": {
            "information": "Οι παραπάνω χρήστες θα έχουν πρόσβαση στο περιεχόμενο",
            "search": "Αναζήτηση με βάση το όνομα χρήστη",
            "title": "Ορισμός συγκεκριμένων χρηστών"
          }
        }
      }
    },
    "categoryContent": {
      "button": {
        "close": "Κλειστή έκδοση"
      },
      "tab": {
        "installed": {
          "noPlaylist": "Δεν εμφανίζεται λίστα αναπαραγωγής",
          "title": "Εγκατεστημένο ({{count}})"
        },
        "noInstalled": {
          "noInternet": "Για την πρόσβαση σε αυτό το περιεχόμενο απαιτείται σύνδεση στο Διαδίκτυο.",
          "noPlaylist": "Δεν εμφανίζεται λίστα αναπαραγωγής",
          "title": "Δεν έχει εγκατασταθεί ({{count}})"
        },
        "selected": {
          "noPlaylist": "Δεν έχει προστεθεί ακόμα λίστα αναπαραγωγής στο θέμα",
          "title": "Επιλεγμένα ({{count}})"
        },
        "updates": {
          "noInternet": "Για την πρόσβαση σε αυτό το περιεχόμενο απαιτείται σύνδεση στο Διαδίκτυο.",
          "noPlaylist": "Δεν υπάρχει διαθέσιμη ενημέρωση",
          "title": "Ενημερώσεις ({{count}})"
        }
      }
    },
    "edito": {
      "button": {
        "cancel": "Ακύρωση αλλαγών",
        "deleteParagraph": "Διαγραφή της τελευταίας παραγράφου",
        "newParagraph": "Προσθέστε μια παράγραφο",
        "seeVersions": "Δείτε το ιστορικό των editorials μου"
      },
      "description": "Περιγραφή (ορατή στην αρχική σελίδα)",
      "listLanguages": "Άλλες γλώσσες στο editorial",
      "paragraph": "Παράγραφος {{number}}",
      "title": "Τίτλος",
      "validation": {
        "description": {
          "mandatory": "Πρέπει να ορίσετε τουλάχιστον μία περιγραφή",
          "max": "Η περιγραφή δεν πρέπει να υπερβαίνει τους 500 χαρακτήρες"
        },
        "image": {
          "mandatory": "Η εικόνα είναι υποχρεωτική και πρέπει να είναι σε μορφή PNG, JPEG ή GIF."
        },
        "language": {
          "mandatory": "Η γλώσσα εμφάνισης είναι υποχρεωτική",
          "oneOf": "Η γλώσσα που έχει εισαχθεί δεν υποστηρίζεται"
        },
        "paragraph": {
          "max": "Κάθε παράγραφος δεν πρέπει να υπερβαίνει τους 500 χαρακτήρες"
        },
        "title": {
          "mandatory": "Ο τίτλος είναι υποχρεωτικός και δεν πρέπει να υπερβαίνει τους 100 χαρακτήρες.",
          "max": "Ο τίτλος δεν πρέπει να υπερβαίνει τους 100 χαρακτήρες"
        }
      }
    },
    "highlight": {
      "listLanguages": "Άλλες γλώσσες για την επισήμανση περιεχομένου",
      "selection": "Επιλογή περιεχομένου για εμφάνιση",
      "tab": {
        "available": {
          "noContent": "Δεν υπάρχει διαθέσιμο περιεχόμενο",
          "table": {
            "header": {
              "addToSelection": "Προσθήκη στην επιλογή",
              "title": "Τίτλος",
              "type": "Τύπος περιεχομένου"
            }
          },
          "title": "Διαθέσιμο στο"
        },
        "selected": {
          "item": {
            "removeToSelection": "Αφαιρέστε το"
          },
          "noContent": "Δεν έχει επιλεγεί περιεχόμενο",
          "table": {
            "header": {
              "isVisible": "Ορατό",
              "title": "Τίτλος",
              "type": "Τύπος περιεχομένου"
            }
          },
          "title": "Επιλογή"
        }
      },
      "title": "Τίτλος τμήματος",
      "validation": {
        "title": {
          "mandatory": "Ο τίτλος είναι υποχρεωτικός και δεν πρέπει να υπερβαίνει τους 100 χαρακτήρες.",
          "max": "Ο τίτλος δεν πρέπει να υπερβαίνει τους 100 χαρακτήρες"
        }
      }
    },
    "user": {
      "error": {
        "generic": "Εμφανίστηκε σφάλμα",
        "password is needed for this role": "Απαιτείται κωδικός πρόσβασης για αυτόν τον ρόλο",
        "password must be longer than or equal to 6 characters": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες",
        "username already exists": "Ένας χρήστης με το όνομα {{user}} υπάρχει ήδη"
      },
      "newPassword": "Νέος κωδικός πρόσβασης",
      "permissions": {
        "accessActivity": "Παρακολούθηση δραστηριότητας",
        "accessContent": "Πρόσβαση στο περιεχόμενο",
        "manageApps": "Διαχείριση εφαρμογών",
        "manageContent": "Διαχείριση περιεχομένου",
        "manageUser": "Διαχείριση χρηστών",
        "updateMyProfile": "Ενημερώστε το προφίλ σας"
      },
      "validation": {
        "language": {
          "mandatory": "Παρακαλώ εισάγετε μια προεπιλεγμένη γλώσσα για αυτόν τον νέο χρήστη",
          "oneOf": "Η γλώσσα που έχει εισαχθεί δεν είναι μια από τις υποστηριζόμενες γλώσσες"
        },
        "password": {
          "mandatory": "Παρακαλώ εισάγετε έναν κωδικό πρόσβασης",
          "min": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες"
        },
        "passwordRepeat": {
          "mandatory": "Οι κωδικοί πρόσβασης πρέπει να ταιριάζουν",
          "oneOf": "Οι κωδικοί πρόσβασης πρέπει να ταιριάζουν"
        },
        "role": {
          "mandatory": "Παρακαλούμε εισάγετε έναν ρόλο για αυτόν τον νέο χρήστη",
          "oneOf": "Ο ρόλος που έχει εισαχθεί δεν είναι έγκυρος ρόλος"
        },
        "username": {
          "mandatory": "Παρακαλώ εισάγετε ένα όνομα χρήστη",
          "min": "Το όνομα χρήστη πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες."
        }
      }
    }
  },
  "header": {
    "menu": {
      "settings": "Παράμετροι"
    },
    "pages": {
      "applications": "Εφαρμογές",
      "catalog": "Κατάλογος",
      "home": "Αρχική σελίδα"
    },
    "userButton": {
      "account": "Ο λογαριασμός μου",
      "login": "Συνδεθείτε"
    }
  },
  "home": {
    "applications": {
      "seeAll": "Δείτε όλα",
      "seeLess": "Δείτε λιγότερα",
      "title": "Εφαρμογές"
    },
    "categories": {
      "error": "Προέκυψε σφάλμα κατά την ανάκτηση των κατηγοριών",
      "title": "{{count}} θέμα για να ανακαλύψετε",
      "title_other": "{{count}} θέματα προς ανακάλυψη"
    },
    "categorySelection": {
      "button": "Δείτε όλα τα θέματα",
      "title": "Η επιλογή μας της στιγμής"
    },
    "edito": {
      "button": "Μάθετε περισσότερα"
    },
    "header": {
      "title": "Καλώς ήρθατε στην περιοχή του έργου σας {{projectName}}"
    },
    "pageTitle": "Αρχική σελίδα"
  },
  "item": {
    "card": {
      "link": {
        "1": "Διαβάστε το άρθρο",
        "2": "Δείτε το βίντεο",
        "3": "Ακούστε το άρθρο",
        "4": "Διαβάστε το άρθρο",
        "5": "Διαβάστε το άρθρο"
      }
    },
    "download": {
      "button": "Κατεβάστε αυτό το μέσο ({{size}} Mo)"
    },
    "error": {
      "description": "Παρουσιάστηκε ένα σφάλμα σε αυτή τη σελίδα που εμποδίζει την εμφάνιση αυτού του περιεχομένου. Επικοινωνήστε με τον οικοδεσπότη σας ή τον διαχειριστή για να αναφέρετε το σφάλμα.",
      "title": "Αδυναμία φόρτωσης αυτού του περιεχομένου",
      "unavailable": "Περιεχόμενο μη προσβάσιμο"
    },
    "filter": {
      "all": "Όλα",
      "audio": "Audios",
      "image": "Εικόνες",
      "other": "Άλλα",
      "text": "Κείμενα",
      "video": "Βίντεο"
    },
    "pdf": {
      "doublePages": "{{pageLeft}} - {{pageRight}} / {{totalPages}}",
      "error": "Αδυναμία ανάγνωσης του εγγράφου. Προσπαθήστε να το κατεβάσετε χρησιμοποιώντας το παρακάτω κουμπί.",
      "open": "Ανοίξτε το",
      "singlePage": "{{pageLeft}} / {{totalPages}}"
    },
    "seeMore": {
      "title": "Μάθετε περισσότερα"
    },
    "type": {
      "1": "Κείμενο",
      "2": "Βίντεο",
      "3": "Ήχος",
      "4": "Εικόνα",
      "5": "Άλλα"
    },
    "video": {
      "button": "Παίξτε το βίντεο"
    }
  },
  "modal": {
    "close": "Κλείστε το",
    "createCategory": {
      "button": {
        "cancel": "Ακύρωση δημιουργίας"
      },
      "title": "Προσθέστε ένα θέμα"
    },
    "createUser": {
      "button": {
        "cancel": "Ακύρωση δημιουργίας"
      },
      "title": "Προσθήκη χρήστη"
    },
    "deleteCategory": {
      "title": "Προειδοποίηση, πρόκειται να διαγράψετε το θέμα {{category}}. Μπορείτε να επιβεβαιώσετε ότι θέλετε να το διαγράψετε;"
    },
    "deleteUser": {
      "title": "Προειδοποίηση, πρόκειται να διαγράψετε τον χρήστη {{user}}, μπορείτε να επιβεβαιώσετε τη διαγραφή;",
      "titleAdministrator": "Προειδοποίηση, πρόκειται να διαγράψετε τον χρήστη {{user}}. Αυτός ο χρήστης είναι διαχειριστής, πράγμα που σημαίνει ότι όλο το περιεχόμενο που έχει επεξεργαστεί θα διαγραφεί. Επιβεβαιώνετε τη διαγραφή;"
    },
    "editoVersions": {
      "list": {
        "actualVersion": "Υπό εκτύπωση",
        "button": {
          "useVersion": "Χρησιμοποιήστε αυτή την έκδοση"
        }
      },
      "title": "Ιστορία του editorial"
    },
    "open": "Ανοίξτε το",
    "signin": {
      "button": {
        "signin": "Συνδεθείτε"
      },
      "error": {
        "generic": "Εμφανίστηκε σφάλμα",
        "incorrect password": "Ο κωδικός πρόσβασης είναι λανθασμένος",
        "password is needed for this user": "Αυτός ο χρήστης έχει σχετικό κωδικό πρόσβασης",
        "password is not needed for this user": "Αυτός ο χρήστης δεν έχει κωδικό πρόσβασης, παρακαλώ σημειώστε το παρακάτω πλαίσιο",
        "password should not be empty": "Αυτός ο χρήστης έχει σχετικό κωδικό πρόσβασης",
        "user not found": "Δεν βρέθηκαν χρήστες με το όνομα {{user}}"
      },
      "noPassword": "Δεν έχω κωδικό πρόσβασης",
      "title": "Συνδεθείτε",
      "validation": {
        "password": {
          "mandatory": "Υποχρεωτικό",
          "min": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες"
        },
        "username": {
          "mandatory": "Υποχρεωτικό"
        }
      }
    },
    "uninstallPlaylist": {
      "askConfirm": "Ως εκ τούτου, θα αφαιρεθεί από αυτά τα συναφή θέματα.",
      "askConfirm_other": "Ως εκ τούτου, θα αφαιρεθούν από τα εν λόγω συναφή θέματα.",
      "confirm_uninstall": " Επιβεβαιώνετε ότι θέλετε να απεγκαταστήσετε;",
      "playlist": "Λίστα αναπαραγωγής \"{{playlistTitle}}\" που περιλαμβάνεται στο θέμα :",
      "playlist_other": "Λίστα αναπαραγωγής \"{{playlistTitle}}\" που περιλαμβάνεται στα θέματα :",
      "title": "Προσοχή!",
      "unlink_playlist": "Η παρακάτω λίστα αναπαραγωγής χωρίς σύνδεση θα απεγκατασταθεί:",
      "unlink_playlist_other": "Οι παρακάτω άσχετες λίστες αναπαραγωγής θα απεγκατασταθούν:",
      "warning": "Η λίστα αναπαραγωγής που πρέπει να απεγκατασταθεί μπορεί να βρεθεί στα ακόλουθα θέματα:",
      "warning_other": "Οι λίστες αναπαραγωγής που πρέπει να απεγκατασταθούν μπορούν να βρεθούν στα ακόλουθα θέματα:"
    },
    "updatePersonalization": {
      "button": {
        "cancel": "Ακύρωση αλλαγών"
      },
      "test": "Δοκιμάστε αυτό το χρώμα",
      "title": "Επεξεργασία προσαρμογής"
    },
    "updateProfile": {
      "button": {
        "cancel": "Ακύρωση αλλαγών"
      },
      "error": {
        "admin username cannot be updated": "Το όνομα χρήστη του διαχειριστή δεν μπορεί να αλλάξει",
        "generic": "Εμφανίστηκε σφάλμα",
        "password is needed for this role": "Απαιτείται κωδικός πρόσβασης για αυτόν τον ρόλο",
        "password must be longer than or equal to 6 characters": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες",
        "username already exists": "Ένας χρήστης με το όνομα {{user}} υπάρχει ήδη"
      },
      "passwordRepeat": "Επιβεβαιώστε τον νέο κωδικό πρόσβασης",
      "title": "Επεξεργασία προφίλ",
      "validation": {
        "language": {
          "mandatory": "Παρακαλώ εισάγετε μια προεπιλεγμένη γλώσσα για αυτόν τον νέο χρήστη",
          "oneOf": "Η γλώσσα που έχει εισαχθεί δεν είναι μια από τις υποστηριζόμενες γλώσσες"
        },
        "password": {
          "min": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες"
        },
        "passwordRepeat": {
          "mandatory": "Οι κωδικοί πρόσβασης πρέπει να ταιριάζουν",
          "oneOf": "Οι κωδικοί πρόσβασης πρέπει να ταιριάζουν"
        },
        "username": {
          "mandatory": "Παρακαλώ εισάγετε ένα όνομα χρήστη",
          "min": "Το όνομα χρήστη πρέπει να αποτελείται από τουλάχιστον 6 χαρακτήρες."
        }
      }
    },
    "updateUser": {
      "button": {
        "cancel": "Ακύρωση επεξεργασίας"
      },
      "title": "Επεξεργασία ενός χρήστη"
    }
  },
  "roles": {
    "admin": "Διευθυντής",
    "animator": "Υποδοχής",
    "user": "Χρήστης με κωδικό πρόσβασης",
    "user_no_password": "Χρήστης χωρίς κωδικό πρόσβασης"
  },
  "searchPage": {
    "applications": {
      "button": "Δείτε όλες τις εφαρμογές",
      "totalItems": "Εφαρμογή ({{count}})"
    },
    "categories": {
      "button": "Δείτε όλα τα θέματα",
      "totalItems": "Θέμα ({{count}})"
    },
    "items": {
      "button": "Δείτε όλα τα στοιχεία",
      "totalItems": "Στοιχείο ({{count}})"
    },
    "playlists": {
      "button": "Δείτε όλες τις λίστες αναπαραγωγής",
      "totalItems": "Λίστα αναπαραγωγής ({{count}})"
    },
    "results": "{{count}} αποτέλεσμα",
    "results_other": "{{count}} αποτελέσματα",
    "search_bar": {
      "icon": "Αναζήτηση",
      "placeholder": "Αναζήτηση περιεχομένου και εφαρμογών"
    },
    "tabs": {
      "all": {
        "title": "Όλα ({{count}})"
      },
      "applications": {
        "title": "Εφαρμογή ({{count}})"
      },
      "categories": {
        "title": "Θέμα ({{count}})"
      },
      "items": {
        "title": "Στοιχείο ({{count}})"
      },
      "playlists": {
        "title": "Λίστα αναπαραγωγής ({{count}})"
      }
    },
    "title": "Αναζήτηση"
  },
  "settings": {
    "battery": {
      "no_battery": "Δεν ανιχνεύεται μπαταρία",
      "title": "Μπαταρία"
    },
    "menu": {
      "buttons": {
        "logout": "Αποσύνδεση"
      }
    },
    "pages": {
      "activity": {
        "actualConnectedUsersCard": {
          "isUndefined": "Αδύνατον να προσδιοριστεί ο αριθμός των συνδεδεμένων μελών",
          "title": "Αριθμός συνδεδεμένων μελών επί του παρόντος"
        },
        "actualTotalUsersCard": {
          "isUndefined": "Αδυναμία λήψης αριθμού χρηστών",
          "title": "Τρέχων αριθμός χρηστών"
        },
        "doughnutContentsCard": {
          "isNull": "Αδύνατη η ανάλυση",
          "label": "Αριθμός περιεχομένων",
          "title": "Κατανομή του περιεχομένου ανά θέμα"
        },
        "installedContentsCard": {
          "isUndefined": "Δεν είναι δυνατή η λήψη του αριθμού των εγκατεστημένων στοιχείων περιεχομένου",
          "title": "Εγκατεστημένο περιεχόμενο"
        },
        "ssidCard": {
          "isNull": "Αδυναμία λήψης ονόματος δικτύου",
          "title": "Όνομα δικτύου"
        },
        "title": "Παρακολούθηση δραστηριότητας"
      },
      "applications": {
        "applicationsCard": {
          "install": "Εγκαταστήστε το",
          "isDownloading": "Αυτή τη στιγμή κατεβάζει",
          "isInstalling": "Εγκαθίσταται επί του παρόντος",
          "isUpdating": "Ενημερώνεται επί του παρόντος",
          "size": "Μέγεθος",
          "uninstall": "Απεγκατάσταση του",
          "uninstallModal": {
            "question": "Είστε σίγουροι ότι θέλετε να απεγκαταστήσετε αυτή την εφαρμογή;",
            "subQuestion": "Εάν ναι, όλο το σχετικό περιεχόμενο δεν θα είναι πλέον προσβάσιμο."
          },
          "update": "Ενημέρωση"
        },
        "applicationsTabs": {
          "all": "Όλα ({{count}})",
          "installed": "Εγκατεστημένο ({{count}})",
          "notInstalled": "Δεν έχει εγκατασταθεί ({{count}})"
        },
        "forceCheckUpdateButton": "Έλεγχος για ενημερώσεις",
        "title": "Εφαρμογές"
      },
      "contents": {
        "categories": {
          "buttons": {
            "addCategory": "Δημιουργήστε ένα θέμα"
          },
          "editCategoryPage": {
            "button": {
              "delete": "Διαγραφή"
            }
          },
          "list": {
            "homepage": "Αρχική σελίδα :",
            "nbPlaylists": "Λίστες αναπαραγωγής :",
            "origin": {
              "bsf": "BSF",
              "label": "Πηγή :",
              "local": "Γη"
            },
            "update": "Διαθέσιμη ενημέρωση"
          }
        },
        "categoryTabs": {
          "all": "Όλα ({{count}})",
          "bsf": "Δημιουργήθηκε από BSF ({{count}})",
          "local": "Δημιουργήθηκε στο πεδίο ({{count}})"
        },
        "theme": {
          "mainCard": {
            "title": "Τίτλος και ορατότητα"
          },
          "playlistsCard": {
            "button": {
              "addToSelection": "Προσθήκη στην επιλογή",
              "install": "Εγκαταστήστε το",
              "remove": "Αφαιρέστε το",
              "uninstall": "Απεγκατάσταση του",
              "update": "Ενημέρωση"
            },
            "table": {
              "header": {
                "application": "Εφαρμογή",
                "description": "Περιγραφή :",
                "name": "Όνομα",
                "size": "Βάρος"
              },
              "itemTable": {
                "header": {
                  "application": "Εφαρμογή",
                  "display": "Εμφάνιση",
                  "title": "Τίτλος",
                  "type": "Τύπος"
                }
              }
            },
            "title": "Επιλογή των λιστών αναπαραγωγής προς εμφάνιση"
          }
        },
        "title": "Θέματα και περιεχόμενο"
      },
      "dashboard": {
        "accountInfoCard": {
          "fakePassword": "************",
          "labels": {
            "language": "Προεπιλεγμένη γλώσσα",
            "password": "Κωδικός πρόσβασης",
            "role": "Ρόλος",
            "username": "Όνομα χρήστη"
          },
          "title": "Πληροφορίες λογαριασμού"
        },
        "editoCard": {
          "button": {
            "create": "Δημιουργήστε ένα Editorial"
          },
          "description": "Δώστε προβολή στα νέα σας και εξατομικεύστε τη σελίδα σας",
          "noEdito": "Δημιουργήστε εδώ ένα μπλοκ Editorial, το οποίο θα είναι ορατό σε όλους τους χρήστες στην αρχική σελίδα. Αυτό το μπλοκ σας επιτρέπει να παρέχετε ειδήσεις, να εξηγείτε το ιστορικό του έργου, να ενημερώνετε τους χρήστες σας για νέο περιεχόμενο κ.λπ...",
          "title": "Αρχική σελίδα editorial"
        },
        "highlightCard": {
          "description": "Επιλέξτε έως και 4 στοιχεία περιεχομένου που θα εμφανίζονται στην αρχική σελίδα",
          "noContent": "Δεν έχει επιλεγεί περιεχόμενο",
          "title": "Επισήμανση περιεχομένου"
        },
        "personalizationCard": {
          "color": "Χρώματα πλατφόρμας",
          "logo": "Λογότυπο",
          "title": "Προσαρμοσμένο λογότυπο και χρώμα ιστότοπου"
        },
        "personalize": "Προσαρμόστε την πλατφόρμα σας",
        "title": "Ταμπλό"
      },
      "users": {
        "buttons": {
          "addUser": "Προσθήκη χρήστη"
        },
        "list": {
          "actions": {
            "delete": "Αφαιρέστε το"
          },
          "headers": {
            "actions": "Δράσεις",
            "role": "Ρόλος",
            "username": "Όνομα χρήστη"
          }
        },
        "profileCount": "{{count}} προφίλ",
        "roles": {
          "admin": "Διευθυντής",
          "animator": "Υποδοχής",
          "user": "Χρήστης με κωδικό πρόσβασης",
          "user_no_password": "Χρήστης χωρίς κωδικό πρόσβασης"
        },
        "root": "ρίζα",
        "title": "Διαχείριση των χρηστών σας",
        "titleForMenu": "Χρήστες",
        "you": "Εσύ"
      }
    },
    "ssid": {
      "title": "Όνομα δικτύου"
    },
    "storage": {
      "quantity": "{{actualSize}}/{{totalSize}} {{unit}}",
      "title": "Αποθήκευση"
    }
  },
  "snackbar": {
    "addItemToHighlight": {
      "success": "Αυτό το στοιχείο έχει προστεθεί στην επιλογή. Μεταβείτε στην καρτέλα \"Επιλογή\" για να το κάνετε ορατό στην αρχική σελίδα."
    },
    "addPlaylistToCategory": {
      "error": "Αδυναμία προσθήκης στην επιλογή",
      "success": "Το περιεχόμενο έχει προστεθεί στην επιλογή"
    },
    "battery": {
      "error": "Η μπαταρία είναι σχεδόν άδεια"
    },
    "createCategory": {
      "error": "Το θέμα δεν μπόρεσε να δημιουργηθεί",
      "success": "Το θέμα έχει δημιουργηθεί"
    },
    "createEdito": {
      "error": "Το κύριο άρθρο δεν μπορούσε να ενημερωθεί",
      "success": "Το κύριο άρθρο έχει ενημερωθεί."
    },
    "createUser": {
      "success": "Ο χρήστης {{username}} δημιουργήθηκε με επιτυχία"
    },
    "deleteCategory": {
      "success": "Το θέμα {{category}} έχει διαγραφεί."
    },
    "deleteUser": {
      "success": "Ο χρήστης {{username}} διαγράφηκε επιτυχώς"
    },
    "installApplication": {
      "error": "Η εφαρμογή δεν μπόρεσε να εγκατασταθεί",
      "errorNotEnoughSpace": "Η εφαρμογή δεν μπόρεσε να εγκατασταθεί επειδή ο διαθέσιμος χώρος είναι μικρότερος από τον απαιτούμενο χώρο",
      "success": "Η εφαρμογή θα εγκατασταθεί"
    },
    "installPlaylists": {
      "error": "Αδυναμία εγκατάστασης της επιλεγμένης λίστας αναπαραγωγής",
      "error_other": "Αδυναμία εγκατάστασης επιλεγμένων λιστών αναπαραγωγής",
      "success": "Η λίστα αναπαραγωγής εγκαταστάθηκε με επιτυχία",
      "success_other": "Οι λίστες αναπαραγωγής εγκαταστάθηκαν με επιτυχία"
    },
    "orderCategories": {
      "error": "Αδύνατη η αλλαγή της σειράς των θεμάτων",
      "success": "Η σειρά των θεμάτων έχει αλλάξει"
    },
    "orderCategoryPlaylistsSelection": {
      "error": "Αδυναμία αλλαγής της σειράς επιλογής",
      "success": "Η σειρά επιλογής έχει αλλάξει"
    },
    "removeToSelection": {
      "error": "Αδυναμία αφαίρεσης από την επιλογή",
      "success": "Το περιεχόμενο έχει αφαιρεθεί από την επιλογή"
    },
    "toggleDisplayCategoryPlaylistItem": {
      "error": "Αδύνατη η αλλαγή της οθόνης του",
      "success": "Η εμφάνιση αυτού του περιεχομένου έχει ενημερωθεί."
    },
    "uninstallApplication": {
      "error": "Η εφαρμογή δεν μπόρεσε να απεγκατασταθεί",
      "success": "Η εφαρμογή απεγκαταστάθηκε επιτυχώς"
    },
    "uninstallPlaylists": {
      "error": "Αδύνατη η απεγκατάσταση της επιλεγμένης λίστας αναπαραγωγής",
      "error_other": "Αδύνατη η απεγκατάσταση επιλεγμένων λιστών αναπαραγωγής",
      "success": "Η λίστα αναπαραγωγής απεγκαταστάθηκε επιτυχώς",
      "success_other": "Οι λίστες αναπαραγωγής απεγκαταστάθηκαν επιτυχώς"
    },
    "updateApplication": {
      "error": "Η εφαρμογή δεν μπορούσε να ενημερωθεί",
      "errorNotEnoughSpace": "Η εφαρμογή δεν μπορούσε να ενημερωθεί επειδή ο διαθέσιμος χώρος είναι μικρότερος από τον απαιτούμενο χώρο",
      "success": "Η εφαρμογή θα ενημερωθεί"
    },
    "updateApplicationVisibility": {
      "error": "Η ορατότητα της εφαρμογής δεν μπορούσε να ενημερωθεί",
      "success": "Η ορατότητα της εφαρμογής έχει ενημερωθεί σωστά"
    },
    "updateCategory": {
      "error": "Το θέμα δεν μπορούσε να ενημερωθεί",
      "success": "Το θέμα έχει ενημερωθεί"
    },
    "updateDisplayEdito": {
      "error": "Δεν ήταν δυνατή η ενημέρωση της συντακτικής οθόνης",
      "success": "Η εμφάνιση της έκδοσης έχει ενημερωθεί σωστά"
    },
    "updateHighlight": {
      "error": "Η επισήμανση δεν μπορούσε να ενημερωθεί",
      "maxDisplay": "Μόνο 4 αντικείμενα μπορούν να παρουσιαστούν το πολύ",
      "success": "Η επισήμανση έχει ενημερωθεί."
    },
    "updatePersonalization": {
      "success": "Η εξατομίκευση έχει ενημερωθεί"
    },
    "updateProfile": {
      "success": "Το προφίλ έχει ενημερωθεί"
    },
    "updateUser": {
      "success": "Ο χρήστης {{username}} ενημερώθηκε επιτυχώς"
    }
  }
}
